body
{
  direction: rtl;
}
a
{
  text-decoration: none;
  vertical-align: middle;
}
a:hover
{
  text-decoration: underline;
}

ul.sitemap, ul.sitemap ul
{
  list-style-type: none;
  background: url(../mapsite_line.gif) right top repeat-y;
  margin: 0;
  padding: 0;
}
ul.sitemap ul
{
  margin-left: 10px;
}
ul.sitemap li
{
  margin: 0;
  padding: 0 12px;
  background: url(../mapsite_node.gif) right top no-repeat;
}
ul.sitemap li a
{
  color: #585c96;
  font: bold 14px Arial;
  line-height: 26px;
}

ul.sitemap li ul li a
{
  font: 12px Arial;
  color: #8284a8;
  line-height: 20px;
}
ul.sitemap li.last
{
  background: #fff url(../mapsite_last.gif) right top no-repeat;
}
